Pular para o conteúdo
Ver todas as ameaças

VM Backups - CVE-2021-24172

Alvo: VM Backups

Descrição

Vulnerabilidade de falsificação de solicitação de localização (CSRF) descoberta por 0xB9 no plugin WordPress VM Backups (versões <= 1,0).

Software
VM Backups
Tipo Software
Plugin
CVE
CVE-2021-24172
Tags
Nâo informado
Data de publicação
07/04/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.3
Médio
plugins premium WordPress